<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="9c53f1d3-5556-492a-929c-324e87cb0a4b1" value="0" />
    <set name="9c53f1d3-5556-492a-929c-324e87cb0a4bMusicBusinessProfileIds" />
    <int name="9c53f1d3-5556-492a-929c-324e87cb0a4bMusicUserIsBrandProfile" value="0" />
</map>
